#main > article.type-resource {
    padding-top: 64px;
}
article.type-resource h2 {
    line-height:34px;
}
article.type-resource .square {
    position: relative;
    width: 100%;
    background-color:#ababab;
    background-repeat: no-repeat;
    background-size: cover;
}
article.type-resource .square:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}
article.type-resource .resource-link {
    word-wrap: break-word;
}
ul.resource-taxonomies {
    padding-left:0;
    list-style:none;
}
ul.resource-taxonomies li {
    padding-left: 1.8em;
    font-size:16px;
    line-height: 20px; 
    margin-bottom:18px;
}
#main ul.resource-taxonomies li a{
    color: #000;
}
ul.resource-taxonomies li::before {
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.4em;
    width: 1.2em;
    font-size: 1.2em;
}
ul.resource-taxonomies li.language::before {
    content: "\f0ac";
}
ul.resource-taxonomies li.doctype::before {
    content: "\f15b";
}
ul.resource-taxonomies li.thematicArea::before {
    content: "\f02c";
}
ul.resource-taxonomies li.region::before {
    content: "\f3c5";
}

.resource-thumbnail {
    border: 1px solid #00507F;
    border-radius: 16px;
    padding: 8px;
    margin-top:16px;
    margin-bottom:16px;
}